﻿@import url("layout.css");
/* product pages styles */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.em;
	color: #000;
	background-color: #67b;
}
#container {
	width: 930px;
	margin: 0 auto;
	padding-right:10px;
	background-color: #cdf;
}
#masthead {
	text-align: right;
	width: 930px;
	padding-right:10px;
	overflow: auto;
	background-color: #ddb;
}
#masthead img {
	float: left;
}
#masthead p {
	text-align: right;
	margin: 0;
	margin-top: 5px;
	margin-right: 10px;
	padding: 0;
}
#sidebar {
	float: left;
	width: 144px;
	background-color: #cdf;
	position: relative;
	clear: both;
	display: inline;
}
#content {
	float: left;
	width: 758px;
	padding: 10px;
	overflow: auto;
	background-color: #fff;
	margin: 0px;
	position: relative;
}
#content img {
	display: block;
}
#leftblock {
	
	text-align:left;
	padding:5px;
	
}

#rightblock {
	text-align:right;
	padding:5pc;
	
}
/* new content start */

#a.imgpop {
	position:relative;
	z-index:20;
}

#a.imgpop:hover {
	display:inline;
	z-index:30;
}

#a.imgpop span {
	display:none;	
}
#a.imgpop:hover span {
	display:block;
	position:absolute;
	top:1em;
	left:1em;
	width:64px;
	height:64px;
}
/* new content ends */


#footer {
	clear: both;
	width: 100%;
	background-color: #dcb;
	padding: 5px;
	overflow: auto;
	margin-top: 0px;
}
#update {
	text-align:left;
	font-weight:lighter;
}

/* Styles for Navigation */
#sidebar ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#sidebar li {
	display: block;
	border: 1px solid #cdf;
}
#sidebar a {
	font-weight: bold;
	text-decoration: none;
	color: #04b;
	display: block;
	padding: 5px;
	border-bottom: 1px solid #f9f9f9;
}
#sidebar a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #04b;
	border-bottom: 1px solid #f9f9f9;
	background-color: #f9f9f9;
}
/* Styles for Footer */
#footer p {
	font-size: 0.9em;
	text-align: center;
	margin: 0px;
	padding: 2px;
}
#footer a {
	color: #333;
	text-decoration: underline;
}
#footer a:hover {
	color: #333;
	text-decoration: none;
}
a {
	color: #04b;
	text-decoration: underline;
	font-weight: 100;
	font-size: medium;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}

#rightside{	
	margin-right: 10px;
	padding:5px;
	background-color:red;
	height: 2100px;
	width:2%
}

#leftnav {
	margin-left:0px;margin-right:0px;
	float: left;
	width: 30%;
	height:2100px;
	background-color: aqua;
	border-right:3px #00008b solid; padding-right:0px;
	
	}




